
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VLEXJobcreator", "VLEXJobcreator.csproj", "{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3476F0E9-4E74-4530-BD66-4F7090EDCE4E}
	EndGlobalSection
EndGlobal
